<language>
	<AlertBox 			
		ErrorTitle		= "錯誤" 
		WarningTitle		= "注意" 
		InfoTitle		= "信息" />
	<MetadataService	
		ServiceNotFound		= "中繼資料服務無效{url}"	
		InvalidResultFormat	= "中繼資料格式無效{newline}查看結果" />
	<DataService		
		ServiceNotFound		= "資料服務無效{url}"		
		InvalidResultFormat	= "資料格式無效{newline}查看結果" />
	<ExportService		
		ServiceNotFound		= "輸出服務無效{url}"		
		InvalidResultFormat	= "輸出格式無效{newline}查看結果" />
	<Language			
		FileNotFound		= "找不到文檔{url}"					
		InvalidResultFormat	= "語言檔案格式無效{newline}查看結果" />
	<Stylesheet			
		FileNotFound		= "找不到文檔{url}"					
		InvalidResultFormat	= "表格格式無效{newline}查看結果" />
	<Query				
		Invalid			= "詢問無效"								
		NoData			= "結果中無可顯示資料" />
	<boxFilters			
		title			= "請將過濾拉往此處"				
		tooltip			= "請將過濾拉往此處" />
	<boxMeasures		
		title			= "指標"				
		tooltip			= "指標清單" /> 
	<boxColumns			
		title			= "請將列拉至此處"				
		tooltip			= "請將列拉至此處"	/> 
	<boxRows			
		title			= "請將行拉至此處"					
		tooltip			= "請將行拉至此處" />
	<grid 				
		totalLabel		= "總計"	
		subtotalLabel		= "'{parentValue}'共計" 
		cellTooltip		= "Row:{tab}{tab}{rowDimension} '{rowValue}'{newline}Column:{tab}{colDimension} '{colValue}'{newline}指標:{tab}{measure}{newline}Value:{tab}{tab}{value}" 
		measureTooltip		= "指標'{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "總結"
		average			= "平均數"
		count			= "數量"
		minimum			= "最小額"
		maximum			= "最大額" />
	<popup
		applyTooltip 		= "應用"
		cancelTooltip 		= "取消"
		allTooltip 		= "全部"
		noneTooltip 		= "無"
		invertTooltip 		= "倒置" /> 
	<contextMenu
		reload 			= "重載"
		refresh 		= "刷新"
		restoreDefaultView 	= "恢復默認試圖"
		exportXML 		= "匯出到XML"
		exportHTML 		= "匯出到HTML"
		exportXLSX 		= "匯出到XLSX"
		exportPDF 		= "匯出到PDF" /> 
</language>